/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (max-width:322px) {

	.home-blog-column {
			margin-left: 5%;
			margin-right: 5%;
			margin-bottom: 20px;
	}
	.home-blog-list{
		padding-top: 0px;
	}
	.home-title-row article.post .entry-header {
    margin-bottom: -12px;
    margin-top: 70px;
	}
	article#post-722 .entry-header {
    margin-top: -15px;
}
	.entry-thumbnail a img {
	    height: 100px !important;
	}
	div#pgc-w5c2c1f55f2dcb-1-0 {
	    margin-top: -80px;
	}
	.home-blog-button {
	    float: none;
	    margin-top: 52px;
	    width: 30%;
	}
}
@media screen and (min-width:323px) and (max-width:767px) {
	.home-title-row .entry-content {
		margin-top: 0px;
	}
	.home-blog-column {
	    margin-left: 5%;
			margin-right: 5%;
	    margin-top: 0px;
	}
	.home-title-row article.post .entry-header {
	    margin-bottom: 5px;
	    margin-top: 66px;
	}
	.entry-thumbnail a img {
    	height: 100px !important;
	}
	.home-blog-list {
	    padding-top: 0px;
	}
	div#pgc-w5c2c1f55f2dcb-1-0 {
	    margin-top: -30px;
	}
	div#pg-w5c2c68a8ce756-0 {
	    margin-bottom: 0px;
	}
	.home-blog-button {
    float: none;
    margin-top: 100px;
    width: 30%;
	}
	.home-testimonial-title {
    margin-left: 10%;
    margin-right: 10%;
}
}

@media screen and (max-width:767px) {
	/*** HOME INDEX STARTS ***/

	div#n2-ss-2item1, div#n2-ss-2item2,div#n2-ss-2item3,div#n2-ss-2item4,div#n2-ss-2item5, div#n2-ss-2item6,div#n2-ss-2item7,div#n2-ss-2item8,div#n2-ss-2item9,  div#n2-ss-2item10{
    font-size: 4.5em !important;
}
div#homeabout {
	padding-bottom: 0px;
}
div#pg-w5c2d2b47e3dc9-0 {
    margin-bottom: 0px;
}
.home-project-read-button-mobile {
    display: -webkit-box;
    background-color: #3db648;
    width: 20%;
    padding: 4px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 1px 2px #cacaca;
}
.home-project-read-button-mobile a {
    text-decoration: none;
    color: white;
}
.home-blog-list{
	padding-left: 0px;
	padding-right:0px;
}
#main {
    padding-top: 0px !important;
}
	.quotation-wrapper {
    display: none;
}
.owl-item .single-item-wrapper {
    margin-right: 20px;
}
.home-project-title {
    font-size: 22px;
		padding-top: 0px;
}
	.home-second-row {
    padding: 5% !important;
}
.home-second-row-content {
    text-align: center;
}
.home-button-row {
    display: inline-block;
		width: 100%;
		text-align: center;
}
.home-quote-button {
    width: 40%;
    display: inline-block;
}
.home-project-button {
    width: 40%;
    display: inline-block;
}
.home-project-image {
    text-align: center;
}
.home-project-image-title {
    text-align: center;
}
.home-project-read-button {
}
.home-title-row .entry-content {
    margin-left: 0px;
}
.home-about-button {
		width: 30%;
		margin-top: 0px;
		margin-left: 5%;
    float: unset;
}
.footer-office {
    margin-left: 10%;
}
.footer-image {
    text-align: center;
}
		/*** HOME INDEX ENDS ***/
		/*** SERVICES STARTS ***/
	.service-interior-title-row {
    padding-top: 0px;
	}
	.service-list {
    margin-left: 11%;
}
	.service-title {
		margin-top: 0px;
	}
	.service-image {
    text-align: center;
	}
	.service-exterior-title-row {
  	margin-top: -45px !important;
	}
	.service-exterior-quote {
  	padding-bottom: 10px !important;
	}
	.quote {
    margin-bottom: -30px;
	}
		/*** SERVICES ENDS ***/
		/*** PORTFOLIO STARTS ***/
		.portfolio-title {
	    margin-top: 0px;
			line-height: 1.1;
		}
		.project-title {
    margin-top: 0px;
}
		/*** PORTFOLIO ENDS ***/
		/*** ABOUT US  STARTS**/
		.about-team-image {
    text-align: center;
}
.about-team-image {
    box-shadow: 0px 0px #c7c7c7;
}
.about-team-image img {
    border-radius: 5px;
}
		/*** ABOUT US  ENDS**/
/*** BLOG STARTS**/
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content {
    width: 94% !important;
}
/*** BLOG ENDS**/
/*** CONTACT  STARTS**/
.contact-left {
    text-align: CENTER;
		padding-left: 0% !important;
}
span.wpcf7-form-control-wrap input {
    width: 89% !important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 89%;
}
.touch-send {
    padding-bottom: 27px;
}
a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #146ec0 !important;
    width: 52%;
    color: white;
    font-size: 18px !important;
}
/*** CONTACT  ENDS**/
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}

	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;

	}
	.metaslider .caption-wrap p {
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right {
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}




/*
*  touch up
*/
.menu-mobilenav-container {
  display: none;
}

.header-divider {
  display: none;
}

.header-text {
  display: block;
  float: inherit;
  text-align: center;
  margin: 0;
}

.header-number {
  background-color: #191559;
  color: white;
  padding: 10px;
  width: 50%;
  display: block;
  margin: 0 auto;
  margin-top: 6px;
	margin-bottom: 6px;
}

.header-text-black {
  margin: 5px 0;
}

.home-slider {
  padding-top: 0 !important;
}

button#responsive-menu-button {
  top: 110px;
}

.home-read-more-row {
  display: none !important;
}

.home-about-paragraph {
  padding-left: 5%;
}

.home-title-row article.post .entry-header h1.entry-title {
  float: inherit;
  margin-left: 36%;
  width: 64%;
}

article.post-with-thumbnail {
  height: 100px !important;
}
.empty {
	margin-left: 40%;
	margin-right: 40%;
}
/**Reduce spaces between rows on home page STARTS**/
div#pg-7-3 {
    margin-bottom: 0px;
}
#pg-w5c2991bd1d621-0{
	margin-bottom: 0px;
}
div#pg-w5c2991bd1d621-0 {
    margin-bottom: 0px;
}
div#pg-w5c2c1f55f2dcb-0 {
    margin-bottom: 0px;
}
/**Reduce spaces between rows on home page ENDS**/
article.post, article.page {
    border-bottom: 0px solid #eeeeee;
}
.home-service-row {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pagination {
    display: none;
}

.service-commercial-quote-row {
  margin-bottom: 0;
}

.wpspw-post-grid {
  display: block;
  width: 100%;
}

.sp_wpspwpost_static .wpspw-post-grid.first {
  clear: both !important;
}

.page-id-290 .wpspw-post-content {
  height: auto;
}

.panel-row-style-for-160-0, .panel-row-style-for-214-0, .panel-row-style-for-242-0, .panel-row-style-for-290-0 {
  padding-top: 0 !important;
}

.contact-left {
  text-align: CENTER;
  padding-right: 0;
}

.page-id-276 span.ajax-loader {
  display: none !important;
}

/*
*  contact us get in touch button
*/
.touch-send input.wpcf7-form-control.wpcf7-submit {
  width: 50%;
}

}
